need nt sp6 when got win2000?

  geeuk 11:57 07 May 2004
Locked

Hi Im trying to install some software on a pc using windows 2000 pro. When the installation starts it stops and says you need windows nt sp6 or above to install. Strange!. Have loaded the software succesfully on 3 other windows 2000 and xp machines. Any ideas? winver shows win2000

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

AMD Radeon Adrenalin release date, new features, compatible graphics cards

8 brilliant character artists speaking at Pictoplasma 2018

iMac Pro release date, UK price & specs

Football : comment regarder la Ligue 1 en direct ?